[Strings]
CrashReporterProductErrorText2=Thunderbird 遇到无法处理的问题而崩溃了。我们将尝试在重新启动时恢复您的标签页和窗口。\n\n可惜的是，崩溃报告器无法提交此次崩溃的报告。\n\n详情如下: %s
CrashReporterDescriptionText2=Thunderbird 碰上意外问题而自行关闭。我们将尝试在其重启时恢复您的标签页和窗口。\n\n您可以提交崩溃报告以协助我们调查并修复此问题。
